Anonymous Login
2019-04-21 15:58 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000196v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:38
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000196: Filter for Departments does not work
DescriptionWhen selscting a particular department it is expected that when selecting the projects tab only projects for this department are shon.

This filter does not seem to work as all projects are shown for each department.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000197closedcaseydk Two 'Projects' tabs in department view? 
+Relationships

-Notes

~0000319

caseydk (administrator)

Resolved in r493

~0000434

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-30 00:16 pacho New Issue
2009-07-07 06:02 caseydk Project v1.0 Release (Closed) => v1.1 Release (Closed)
2009-07-07 20:23 caseydk Relationship added related to 0000197
2009-07-07 20:24 caseydk Status new => resolved
2009-07-07 20:24 caseydk Resolution open => fixed
2009-07-07 20:24 caseydk Assigned To => caseydk
2009-07-07 20:24 caseydk Note Added: 0000319
2009-09-09 22:38 caseydk Status resolved => closed
2009-09-09 22:38 caseydk Note Added: 0000434
2009-09-09 22:38 caseydk Fixed in Version => 1.1
+Issue History